<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="43dp"
    android:height="2dp"
    android:viewportWidth="43"
    android:viewportHeight="2">
  <path
      android:strokeWidth="1"
      android:pathData="M1,1H42"
      android:strokeAlpha="0.56"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
</vector>
